hledger-0.26: The main command-line interface for the hledger accounting tool.

Safe Haskell | None
Language | Haskell2010

Hledger.Cli.Stats

Description

Print some statistics for the journal.

Synopsis

- statsmode :: Mode RawOpts
- stats :: CliOpts -> Journal -> IO ()

# Documentation

statsmode :: Mode RawOpts Source

stats :: CliOpts -> Journal -> IO () Source

Print various statistics for the journal.